Subject: Re: bug#37712: Minor DEMO file fixes

From: "Kevin J. McCarthy" <[email-masked]>
Date: Sun, 13 Oct 2019 07:58:55 +0800

Ah that makes sense.  Would it make sense to capitalize the BACKWARDS 
modifier to delete?  The sentence initially confused me, but after your 
explanation I do understand it.

Thank you!

-Kevin

On Sat, Oct 12, 2019 at 09:40:19AM -0400, Robert Weiner wrote:
>Your first change should not be applied as some keyboards have both backward and forward delete keys.
>
>I have applied the second missing quote mark fix for the next release.
>
>Send any comments and otherwise I will close this issue.